<!DOCTYPE html>
<html lang='fr'>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1" /> <!-- Essentiel pour le responsive -->
        
        <title>BLOG - Accueil</title>
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">    
		<link rel="stylesheet" href="css/styles.css">
		<link rel="icon" type="image/png" href="images/logo.png" />		
    </head>
	<body>
		<header >
			<img id="logo" alt="logo" src="images/logo.png">
			<h1>Mon BLOG</h1>
			<div id="user">
				<a href="create_account.html" title="Se connecter"><i class="fas fa-user"></i></a>
				| 
				<a href="login.html" title="Se connecter"><i class="fas fa-sign-in-alt"></i></a> 
			</div>
			<nav>
				<img alt="burger_menu" src="images/burger.png" title="menu" />
				<ul>
					<li class="active"><a href="index.html" title="Page d'accueil">Accueil</a></li>
					<li><a href="about.html" title="A propos">A propos</a></li>
					<li><a href="blog.html" title="Blog">Blog</a></li>
					<li><a href="contact.html" title="Contact">Contact</a></li>
				</ul>
			</nav>
		</header>
		<main>
			<h2>Accueil</h2>
			<p>Page affichant les 4 derniers articles</p>
			<article>
				<img alt="js" src="images/js.png">
				<div>
					<h3>LE devenir du Javascript - <span class="addDate">11/05/2017</span>
						<span class="creator"> (test)</span>
					</h3>
					<p class="content">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam vel accumsan tortor, finibus a [ ... ] tum fermentum, mauris odio consequat velit, eu hendrerit arcu magna nec tortor. Nulla facilisi.Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam vel accumsan tortor, finibus a [ ... ] tum fermentum, mauris odio consequat velit, eu hendrerit arcu magna nec tortor. Nulla facilisi.</p>
				</div>
			</article>

			<article>
				<img alt="html" src="images/html.png">
				<div>
					<h3>Qu'est-ce que le HTML? - <span class="addDate">04/04/2017</span>
						<span class="creator"> (christel)</span>
					</h3>
					<p class="content">HTML (HyperText Markup Language) est un format permettant de définir les éléments variés d'une  [ ... ] tm définit le format HTML pour les PC, à cause de la limitation à 3 lettres du suffixe.
					</p>
				</div>
			</article>

			<article>
				<img alt="css" src="images/CSS.png">
				<div>
					<h3>Utiliser le CSS correctement - <span class="addDate">08/05/2017</span>
						<span class="creator"> (christel)</span>
					</h3>
					<p class="content">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam vel accumsan tortor, finibus a [ ... ] tum fermentum, mauris odio consequat velit, eu hendrerit arcu magna nec tortor. Nulla facilisi.</p>
				</div>
			</article>

			<article>
				<img alt="mysql" src="images/mysql.png">
				<div>
					<h3>Utiliser PhpMyAdmin - <span class="addDate">21/05/2017</span>
						<span class="creator"> (christel)</span>
					</h3>
					<p class="content">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam vel accumsan tortor, finibus a [ ... ] tum fermentum, mauris odio consequat velit, eu hendrerit arcu magna nec tortor. Nulla facilisi.</p>
				</div>
			</article>
		</main>

		<footer>
			<p>Copyright - 	<a href="http://www.facebook.fr/"><i class="fab fa-facebook-square"></i></a> 
							<a href="http://linkedin.com"><i class="fab fa-linkedin"></i></a>
							<a href="http://twitter.com"><i class="fab fa-twitter-square"></i></a>
			</p>
			<p><a href="mentions.html">Mentions légales</a> - 
			<a href="contact.html">Contact</a></p>
		</footer>
		<script>
			/*taille = 200;
			if(document.body.clientWidth < 900){
				taille = 100;
			}
			arrContent = document.getElementsByClassName("content");
			for (i=0; i<arrContent.length;i++){
				texte = arrContent[i].innerHTML
				arrContent[i].innerHTML = texte.substr(0, taille)+"...";
			}*/
		</script>
    
	</body>
</html>